/*---{ Base }---*/
body{
    background-color: black;
    overflow: hidden;
    font-family: QuickSand;
    
}
html{
    zoom: 80%;
}

@font-face {
    font-family: Jersey;
    src: url('fonts/Jersey15.ttf') format('truetype');
}

@font-face {
    font-family: QuickSand;
    src: url('fonts/QuickSand.ttf') format('truetype');
}

/*---{ Effects }---*/

.rain {
    position: absolute;
    width: 100%;
    height:53vw;
    background: transparent;
    pointer-events: none;
    z-index: 99;
}
.drop {
    width: 3px;
    height: 3px;
    background: rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    animation: rise linear infinite;
    border-radius: 100%;
}

@keyframes rise {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-100vh);
    }
}



